/** Shopify CDN: Minification failed

Line 7:0 Unexpected "<"
Line 295:0 Unexpected "<"

**/
<style>



   h5 {
   font-weight: 400;
   font-style: normal;
   font-size: 16px;
   line-height: 1.5;
   color: #000;
   display: block;
   letter-spacing: 1px;
   margin: 10px 0 5px;
   font-weight: 700;
   }
   p, h1, h2, h3, h4, h5, h6 {
   margin-bottom: 2rem;
   }
ul:not(.multicolumn-list), ol:not(.multicolumn-list) {
  margin: 0 1.5em 1.5em 0;
  padding-left: 1.5em;
}

.shopify-policy__container {
  max-width:560px;
  max-width:65ch;
  margin:0 auto;
  padding:80px 20px
}

media-gallery .slider-buttons {
  display: none
}

.custom-title-main {
  font-size: 8rem;
  text-align: center;
}

.custom-subtitle {
  text-align: center;
  width: 100%;
  font-size: 2.5rem !important;
} 

.product__info-wrapper.has-short-title .jdgm-prev-badge {
  text-align: center;
  border-bottom: solid 1px;
  margin-bottom: 3rem;
  padding-bottom: 3rem;
}


   .desc-gallery {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   text-align: center;
   margin: 20px 0;
   padding-bottom: 10px;
   }
   .desc-gallery img {
   width: 32.0%;
   margin: 0;
   max-height: 423px;
   object-fit: cover;
   }
   @media only screen and (max-width: 480px) {
   .desc-gallery img {
   width: 100%;
   margin: 0 0 5px 0;
   object-fit: cover;
   }
   .purchase-details__buttons button {
   font-size: 16px !important;
   }
   }
   .revs {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   }
   .revs hr {
   margin: 3rem 0 !important
   }  
   .revcol {
   display: inline-block;
   max-width: 40%;
   vertical-align: top;
   text-align: center;
   padding: 0 2%;
   flex: 1 1 0px;
   margin-bottom: 2rem;
   }
   .revcol hr {
   background-color: black;
   height: 1px;
   }
   .revcol img {
   margin-bottom: 10px;
   height: 120px;
   max-width: 120px;
   -o-object-fit: contain;
   object-fit: contain;
   -o-object-position: center;
   object-position: center;
   }
   .spec-container {
   display: flex;
   flex-direction: row;
   justify-content: space-between;
   flex-wrap: wrap;
   align-items: stretch;
   }
   .speccol {
   display: inline-block;
   width: calc(50% - 1rem);
   vertical-align: top;
   padding-right: 1%;
   }
   .featcol {
   display: block;
   width: calc(50% - 1rem);
   }
   .desc-inline {
   float: right;
   max-width: 50%;
   margin-left: 20px;
   width: 100%;
   margin-top: -40px;
   }
   @media only screen and (max-width: 1200px) {
   .speccol,
   .featcol {
   width: calc(50% - 1rem);
   }
   .revcol {
   min-width: 40%;
   }
   }
   @media only screen and (max-width: 600px) {
   .revs {
   flex-direction: column;
   }
   .revcol {
   width: 100%;
   max-width: 100%;
   }
   .desc-inline {
   float: none;
   max-width: 100%;
   margin: 0px !important;
   }
   .speccol,
   .featcol {
   width: 100%;
   padding-right: 0%;
   }
   }
   .revcol h4 {font-size: 1.5rem; font-weight: 600; letter-spacing: unset; min-height: 5.8rem}
   .specs {padding: 1rem 2rem; background-color: #f5f5f5;
   }
   @media only screen and (max-width: 600px) {
   .revcol h4 {min-height: unset !important}
   .specs {padding: 2rem 2rem 1rem}
   }


.video-content-box__text h1 {
font-size: clamp(3rem, 4vw, 4rem) !important;
}

.metafield-rich_text_field ul {
    display: flex;
    flex-direction: column;
    gap: 1.3rem;
}

.product-form__input {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
  }

  .variant-thumbnail-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    border: none !important;
    padding: 1rem;
    border-radius: var(--media-radius) !important;
    transition: border-color 0.2s ease;
    width: 100px; /* Adjust size as needed */
  }

  .product-form__input input[type="radio"]:checked + .variant-thumbnail-card {
    border-color: rgba(var(--color-foreground), 1);
    background-color: rgba(var(--color-foreground), 0.05);
  }

  .variant-thumbnail-image {
    width: 60px;
    height: 60px;
    margin-bottom: 0.5rem;
    overflow: hidden;
    border-radius: var(--media-radius) !important;
  }

  .variant-thumbnail-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .product-form__input input[type="radio"]:checked + .variant-thumbnail-card .variant-thumbnail-name {
   color: #000000 !important
}

#sticky-atc-bar {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    background: #ffffff;
    border-radius: 50px;
    padding: 10px 12px 10px 30px;
    border: 1px solid rgba(0,0,0,0.1);
    box-shadow: 0 4px 15px rgba(0,0,0,0.15);
    display: flex;
    align-items: center;
    gap: 20px;
    width: fit-content;
    white-space: nowrap;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
  }

   @media only screen and (max-width: 400px) {
    #sticky-atc-bar { 
      gap: 10px;
    }
   }  

  #sticky-atc-bar.is-visible {
    visibility: visible;
    opacity: 1;
  }

  #sticky-atc-bar select {
    margin: 0;
    padding: 2px 11px;
    border-radius: 20px;
    border: solid 1px #ccc;
  }

  .sticky-button {
    padding: 1rem 3rem;
    border-radius: 3rem;
    border: 0;
    background-color: #000;
    color: #fff;
    font-weight: 600;
    font-size: 1.5rem;
    font-weight: 600;
    letter-spacing: .1rem;
    cursor: pointer;
  }

  .sticky-button.is-disabled {
    background-color: #cccccc !important;
    color: #666666 !important;
    cursor: not-allowed;
    pointer-events: none;
  }
   
</style>